body {
	font-family: 'avenir', sans-serif;
	min-height: 100%;
	background: #FFFFFF url("/img/sitebackground.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html {
	overflow-y: scroll;
}

a, a:visited, a:hover, a:active {
  color: inherit;
  text-decoration: none;
  cursor:pointer;
}

img {
	-khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.tab-links {
	font-family: 'avenir', sans-serif;
	font-weight: normal;
}

.ixedit {
	display:inline;
	cursor:pointer;
}

.removebtn, .removeixbtn, .editbtn, .unremovebtn, .viewinvoice, .dlinvoice {
	cursor:pointer;
}

#pmacpopup, .bMulti {
    background-color: #eef6fe;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    min-width: 1200px;
    height: 400px;
    padding: 25px;
}

#portpopup, .bMulti {
    background-color: #eef6fe;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    min-width: 1200px;
    min-height: 400px;
    padding: 25px;
}

#ippopup, .bMulti {
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    min-width: 1000px;
    min-height: 600px;
    padding: 25px;
}

#macpopup, .bMulti {
    background-color: #eef6fe;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    min-width: 1200px;
    height: 600px;
    padding: 25px;
}

#bgppopup, .bMulti {
    background-color: #eef6fe;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    min-width: 1200px;
    height: 400px;
    padding: 25px;
}

#graphpopup, .bMulti {
    background-color: #FFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    min-width: 1000px;
    min-height: 1110px;
    padding: 25px;
}

.button.b-close, .button.bClose {
    border-radius: 7px 7px 7px 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 0 6px 2px;
    position: absolute;
    right: -7px;
    top: -7px;
}

.button {
    background-color: #2B91AF;
    border-radius: 10px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
}

.logout {
	position:absolute;
	width:400px;
	right:5%;
	text-align:right;
	padding:10px;
	color: #FFFFFF;
	font-family: 'avenir', sans-serif;
}

.maintable {
	width: 100%;
	padding:10px;
	margin:0px;
	background:#f2f2f2;
	text-align: center;
}

.makebold {
	font-weight: bold;
}

.tabscontainer {
	width:90%;
	margin-left: auto;
    margin-right: auto;
}

.tabs {
    width:100%;
    display:inline-block;
}

.tab-links:after {
    display:block;
    clear:both;
    content:'';
}
    
.tab-links li {
    margin:0px 5px;
    float:left;
    list-style:none;
}
    
.tab-links a {
	text-align: center;
	width:180px;
    padding:10px 15px;
    display:inline-block;
    border-radius:25px; /*border-radius:3px 3px 0px 0px;*/
    background:rgba(245,134,21,0.8); /*#f58615;*/
    font-size:16px;
    font-weight:normal;
    color:#FFFFFF;
    transition:all linear 0.15s;
}
    
.tab-links a:hover {
    background:rgba(245,134,21,0.5); /*#f9bb7b;*/
    text-decoration:none;
}
    
li.active a, li.active a:hover {
    background:#f2f2f2;
    color:#4c4c4c;
    font-weight:bold;
}

.tab-content {
    padding:15px;
    border-radius:25px;
    box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
    background:#f2f2f2;
}

.tab {
    display:none;
}
    
.tab.active {
    display:block;
}

.messagebox {
	resize:none;
	overflow:hidden;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	background-color:#FFFFFF;
	-moz-border-radius-bottomleft:18px;
	-webkit-border-bottom-left-radius:18px;
	border-bottom-left-radius:18px;
	-moz-border-radius-bottomright:18px;
	-webkit-border-bottom-right-radius:18px;
	border-bottom-right-radius:18px;
	-moz-border-radius-topright:18px;
	-webkit-border-top-right-radius:18px;
	border-top-right-radius:18px;
	-moz-border-radius-topleft:18px;
	-webkit-border-top-left-radius:18px;
	border-top-left-radius:18px;
}

#newfooter {
	width: 100%;
	background: rgba(0,0,0,0.5);
	color: white;
	height: 50px;
	position:fixed;
	bottom:0;
}

#awsspeednote {
	color: #60BA00;
}

.wrapper {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -20px; /* the bottom margin is the negative value of the footer's height */
}

.twofactoralert {
	position:absolute;
	text-align: center;
	width:400px;
	left:0px;
	top:0px;
	padding:10px;
	background:#fffea1;
	border:1px solid #fc0;
}

.agroup {
	background-color: white;
	padding: 20px;
	border-radius: 20px;
	margin: 10px;
	border-style: solid;
	border-width: 2px;
}

.dlazureconfig {
	cursor:pointer;
}